Subject: RE: Installation errors
From: [email-masked] (Robin Crampton)

26 Jun 1998 00:12:45 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked], [email-masked]

Hi.

Create a desktop shortcut to cygnus.bat.
Edit the properties and in the "Memory" tab set "Initial environment" to   
4096.
Works for me without having to change config.sys.

 ----------
From:  [email-masked]
Sent:  25 June 1998 16:00
To:  [email-masked]
Subject:  Installation errors

 --------------------------------------------------------------------------  
 --
I hope this isn't covered somewhere else and I just missed it but I   
installed
the program and when I tried to run the batch file I got the out of
environment space error.  I checked through the FAQ and used netscapes   
find
phrase until I got to that and added the line in the config.sys.  I then
saved and rebooted then ran it again.  The problem remains though.

I'm running Win95 on a P90 with 32megs of ram.

Shalor

 -
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".